libnetlink-utils (0.1.3) unstable; urgency=medium

  * - libpacket-interception: libnetlink-utils: linking with GPL-2.0 licensed libnetfilter_* libraries

 -- SAH bot <sahbot@softathome.com>  Fri, 13 Dec 2024 13:52:45 +0000

libnetlink-utils (0.1.2) unstable; urgency=medium

  * [ConnDB] Connections are not being deleted from ConnDB

 -- SAH bot <sahbot@softathome.com>  Fri, 21 Jun 2024 10:47:40 +0000

libnetlink-utils (0.1.1) unstable; urgency=medium

  * Build error on undefined versions of sah_lib_netlink-utils

 -- SAH bot <sahbot@softathome.com>  Tue, 28 May 2024 08:10:38 +0000

libnetlink-utils (0.1.0) unstable; urgency=medium

  * [Conntrack] Create the new AMX Conntrack component

 -- SAH bot <sahbot@softathome.com>  Fri, 26 Apr 2024 11:49:18 +0000

libnetlink-utils (0.0.14) unstable; urgency=medium

  * [ServiceID][ConnDB] Conntrack callback not called

 -- SAH bot <sahbot@softathome.com>  Mon, 08 Apr 2024 14:26:51 +0000

libnetlink-utils (0.0.13) unstable; urgency=medium

  * Disable debian package generation

 -- SAH bot <sahbot@softathome.com>  Tue, 05 Mar 2024 16:08:11 +0000

libnetlink-utils (0.0.12) unstable; urgency=medium

  * [PacketInterception] Add Flowmonitor support

 -- SAH bot <sahbot@softathome.com>  Tue, 05 Mar 2024 14:58:35 +0000

libnetlink-utils (0.0.11) unstable; urgency=medium

  * [PacketInterception] Add NFLOG support

 -- SAH bot <sahbot@softathome.com>  Mon, 19 Feb 2024 11:11:25 +0000

libnetlink-utils (0.0.10) unstable; urgency=medium

  * [ServiceID] Update Config options for SOP

 -- SAH bot <sahbot@softathome.com>  Thu, 04 Jan 2024 14:18:27 +0000

libnetlink-utils (0.0.9) unstable; urgency=medium

  * [libnetlink-utils] netlink socket buffer not increasing

 -- SAH bot <sahbot@softathome.com>  Sat, 28 Oct 2023 07:13:36 +0000

libnetlink-utils (0.0.8) unstable; urgency=medium

  * [ServiceIdentification] Increase performance

 -- SAH bot <sahbot@softathome.com>  Mon, 09 Oct 2023 08:42:02 +0000

libnetlink-utils (0.0.7) unstable; urgency=medium

  * [ConnDB] Create the new AMX Connection Database component.

 -- SAH bot <sahbot@softathome.com>  Thu, 17 Aug 2023 09:29:09 +0000

libnetlink-utils (0.0.6) unstable; urgency=medium

  * [ServiceID] Implement HTTP and HTPPs Service Identification

 -- SAH bot <sahbot@softathome.com>  Thu, 04 May 2023 07:04:10 +0000

libnetlink-utils (0.0.5) unstable; urgency=medium

  * Correct syntax for option to compile with libraries installed at /opt/prplos

 -- SAH bot <sahbot@softathome.com>  Mon, 12 Dec 2022 11:57:20 +0000

libnetlink-utils (0.0.4) unstable; urgency=medium

  * Add option to compile with libraries installed at /opt/prplos

 -- SAH bot <sahbot@softathome.com>  Sun, 11 Dec 2022 17:05:16 +0000

libnetlink-utils (0.0.3) unstable; urgency=medium

  * Opensource component

 -- SAH bot <sahbot@softathome.com>  Tue, 29 Nov 2022 14:20:08 +0000

libnetlink-utils (0.0.2) unstable; urgency=medium

  * [PacketInterception] WNC board crashes

 -- SAH bot <sahbot@softathome.com>  Tue, 29 Nov 2022 12:28:53 +0000

libnetlink-utils (0.0.1) unstable; urgency=medium

  * [Packet Interception] Create the new Packet Interception component

 -- SAH bot <sahbot@softathome.com>  Thu, 17 Nov 2022 09:31:40 +0000

libnetlink-utils (0.0.0) unstable; urgency=medium

  * Initial release

 -- Barrett Marten <marten.barrett@softathome.com>  Mon, 14 Nov 2020 10:00:00 +0100
 